Subject: RE: Question regarding problem during uninstall using setup.exe
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 02 Aug 2003 08:00:23 +1000

On Fri, 2003-08-01 at 21:45, Alan Miles wrote:
> Rob,
> 
> Thanks for the message.
> 
> However, my "packages" did NOT create these directories - I just wish to
> mount them, therefore setup should not be deleting them. For example,

I understand that. Which part of my email suggested I did not understand
the problem?

It's known. The cause it predictable. We could do better - hey, you're
welcome to join in the development and help improve this area!

Cheers,
Rob

-- 
GPG key available at: http://members.aardvark.net.au/lifeless/keys.txt.
---